
/*
    Main colors:
    #1c70b8
    #00d8ed
*/

/* body {
    background: url("/assets/main/images/smartmotion-background-full.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
} */

.content-container.listing-container {
    background: url("/assets/main/images/smartmotion-background-full.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    /* background-color: #282828; */
}

nav.main-nav .nav-logo-futura-health {
    max-width: 100%;
    top: -0.2rem;
}

nav.main-nav .nav-logo-futura-health img {
    max-width: 100%;
    position: relative;
    top:.2rem;
}

header.site-header.minify-nav nav.main-nav .nav-logo-futura-health {
    top: -0.2rem;
}

@media (min-width: 1025px) and (max-width: 1279px){
    nav.main-nav .nav-logo.nav-logo-futura-health img{
        max-width: 250px;
    }
}
@media (min-width: 1025px) {
    nav.main-nav .nav-logo-futura-health {
        top: 0;
    }
}

h1.module-title, h2.module-title {
    color: #fff;
}

.content-container .label.small.wicon.bg-bright-blue {
    background: rgb(0,216,237);
    background: radial-gradient(circle, rgba(0,216,237,1) 0%, rgba(28,112,184,1) 100%);

    /* background: rgb(28,112,184);
    background: linear-gradient(90deg, rgba(28,112,184,1) 0%, rgba(0,216,237,1) 100%); */
}

.content-container .bg-bright-blue {
    background: rgb(0,216,237);
    background: radial-gradient(circle, rgba(0,216,237,1) 0%, rgba(28,112,184,1) 100%);
}

.listing-container .bg-bright-blue {
    background: #0E478F;
    background-color: #0E478F;
}

.content-container .border-color-bright-blue {
    border-image: linear-gradient(0deg, rgba(28,112,184,1) 0%, rgba(0,216,237,1) 100%) 1;
}

.link-more span.bg-bright-blue {
    background: initial;
    background-color: #105cfb;
}

.readmore-wrapper .bg-bright-blue {
    background: rgb(0,216,237);
    background: radial-gradient(circle, rgba(0,216,237,1) 0%, rgba(0,216,237,1) 10%, rgba(28,112,184,1) 100%);
}
.readmore-wrapper.color-bright-blue {
    color: #00d8ed;
}

.sousrubrique-title > img {
    max-width: 100%;
}

.label-group .bg-black, .label-group.bg-black:not(.show-on-hover), .label.tags.bg-black {
    background-color: #fff;
    color: #000;
}

:not(.listing-container) .label-group .bg-black .color-white, :not(.listing-container) .label-group.bg-black, :not(.listing-container) .label.tags.bg-black .color-white {
    color: #000;
}

:not(.listing-container) .label.tags.bg-black .color-yellow {
    background: -webkit-linear-gradient(#1c70b8, #00d8ed);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: bold;
}

a.color-bright-blue {
    color: #0E478F;
}
.btn.color-hover-bright-blue:hover {
    border-image: radial-gradient(circle, rgba(0,216,237,1) 0%, rgba(28,112,184,1) 100%);
    border-image-slice: 1;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.btn.color-hover-bright-blue:hover .btn-icon {
    color: #197abd;
    -webkit-text-fill-color: #197abd;
}

@media (max-width: 728px){
    nav.main-nav .nav-logo.nav-logo-futura-health{
        top: -.2rem !important;
    }
    nav.main-nav .nav-logo.nav-logo-futura-health > img{
        max-width: 210px;
    }
}

@media (max-width: 400px){
    nav.main-nav .nav-logo.nav-logo-futura-health > img{
        max-width: 160px;
        top: 0.1rem;
    }
}